package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.POWEpisodeInfo;

public class POWEpisodeCollection extends ExternalComponent {


	private static final long serialVersionUID = 6335585790188990855L;
	private POWEpisodeInfo[] episode = null;

	public POWEpisodeCollection(){
	}

	public POWEpisodeCollection(POWEpisodeInfo[] episode) {
		this.episode = episode;
	}

	
	public POWEpisodeInfo[] getEpisode() {
		return episode;
	}

	public void setEpisode(POWEpisodeInfo[] episode) {
		this.episode = episode;
	}
}
